{
  "squadronMemberCollection": {
    "3000253": {
      "name": "Casimir Vasse",
      "serialNumber": 3000253,
      "rank": "Sergent",
      "picName": "French016.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301057,
      "inactiveDate": "19181111"
    },
    "3000252": {
      "name": "Alexis Lafargue",
      "serialNumber": 3000252,
      "rank": "Sergent",
      "picName": "French008.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301057,
      "inactiveDate": "19181111"
    },
    "3000255": {
      "name": "Edmond Lacrampe",
      "serialNumber": 3000255,
      "rank": "Corporal",
      "picName": "French036.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301057,
      "inactiveDate": "19181111"
    },
    "3000254": {
      "name": "Corentin Lepetre",
      "serialNumber": 3000254,
      "rank": "Corporal",
      "picName": "French047.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301057,
      "inactiveDate": "19181111"
    },
    "3000249": {
      "name": "Gaston Lafon",
      "serialNumber": 3000249,
      "rank": "Sous Lieutenant",
      "picName": "French060.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301057,
      "inactiveDate": "19181111"
    },
    "3000248": {
      "name": "Serge Astruc",
      "serialNumber": 3000248,
      "rank": "Sous Lieutenant",
      "picName": "French009.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301057,
      "inactiveDate": "19181111"
    },
    "3000251": {
      "name": "Bernard Joubert",
      "serialNumber": 3000251,
      "rank": "Sergent",
      "picName": "French010.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301057,
      "inactiveDate": "19181111"
    },
    "3000250": {
      "name": "Arsene Lafille",
      "serialNumber": 3000250,
      "rank": "Sous Lieutenant",
      "picName": "French031.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301057,
      "inactiveDate": "19181111"
    },
    "3000245": {
      "name": "Olivier Mauvais",
      "serialNumber": 3000245,
      "rank": "Capitaine",
      "picName": "French027.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 56,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171011",
          "location": "Rosieres-en-Santerre",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 57",
            "pilotSerialNumber": 3000245,
            "pilotName": "Capitaine Olivier Mauvais",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Sommepy-Tahure",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Schlasta 24b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 57",
            "pilotSerialNumber": 3000245,
            "pilotName": "Capitaine Olivier Mauvais",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Betheniville",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "FA 216w",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 57",
            "pilotSerialNumber": 3000245,
            "pilotName": "Capitaine Olivier Mauvais",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Rosieres-en-Santerre",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "Jasta 10",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 57",
            "pilotSerialNumber": 3000245,
            "pilotName": "Capitaine Olivier Mauvais",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Festieux",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Schlasta 24b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 57",
            "pilotSerialNumber": 3000245,
            "pilotName": "Capitaine Olivier Mauvais",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Guiscard",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "Jasta 4",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 57",
            "pilotSerialNumber": 3000245,
            "pilotName": "Capitaine Olivier Mauvais",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Pomacle",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "FA 222",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 57",
            "pilotSerialNumber": 3000245,
            "pilotName": "Capitaine Olivier Mauvais",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre",
          "medalImage": "fr_croix_de_guerre.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Bronze Star",
          "medalImage": "fr_croix_de_guerre_bronze_star.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Silver Star",
          "medalImage": "fr_croix_de_guerre_silver_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301057,
      "inactiveDate": "19181111"
    },
    "3000247": {
      "name": "Andre Gentillon",
      "serialNumber": 3000247,
      "rank": "Sous Lieutenant",
      "picName": "French003.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301057,
      "inactiveDate": "19181111"
    },
    "3000246": {
      "name": "Samuel Labialle",
      "serialNumber": 3000246,
      "rank": "Lieutenant",
      "picName": "French042.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301057,
      "inactiveDate": "19181111"
    }
  }
}